@font-face {
  font-family: "io"; /* Project id 5227158 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5227158_vr0p6xxqhw.woff2?t=1787732205445') format('woff2'),
       url('//at.alicdn.com/t/c/font_5227158_vr0p6xxqhw.woff?t=1787732205445') format('woff'),
       url('//at.alicdn.com/t/c/font_5227158_vr0p6xxqhw.ttf?t=1787732205445') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-kuakewangpan:before {
  content: "\e6ba";
}

.io-QQyouxiang11:before {
  content: "\e85f";
}

.io-baidufanyi:before {
  content: "\e723";
}

.io-Googleyunduanyingpan:before {
  content: "\e845";
}

.io-baiduditu1:before {
  content: "\e9e8";
}

.io-gaodeditu:before {
  content: "\e64b";
}

.io-gaodeditux:before {
  content: "\e6f5";
}

.io-deepl:before {
  content: "\e627";
}

.io-baiduwangpan:before {
  content: "\e698";
}

.io-tengxunditu:before {
  content: "\e617";
}

.io-gugeditu:before {
  content: "\e674";
}

.io-gmail:before {
  content: "\e60b";
}

.io-gugefanyi:before {
  content: "\e6af";
}

.io-weiruan3:before {
  content: "\e608";
}

.io-aliwangpan:before {
  content: "\e609";
}

.io-a-126youxiang:before {
  content: "\e612";
}

.io-xinlangyouxiang:before {
  content: "\e6a7";
}

.io-a-163youxiang:before {
  content: "\e6a9";
}

.io-a-126youxiang1:before {
  content: "\e6aa";
}

